main{
    width: 100%;
    padding: 110px 7px 10px 7px;
    background-color: var(--bg1);
}

/* PAGINAÇÃO */
.paginacao{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.paginacao .lista-paginacao{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.paginacao .lista-paginacao span, 
.paginacao .lista-paginacao li a{
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--primaria);
    transition: ease .3s;
}

.paginacao .lista-paginacao span:hover, 
.paginacao .lista-paginacao li a:hover,
.paginacao .lista-paginacao li a.active{
    color: var(--cor-6);
    scale: 1.4;
    transition: ease .3s;
}


/* BOX DE IMOVEIS */
.favoritos{
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}
.favoritos .mobile{
    display: none;
    gap: 15px;
    margin: 10px auto 0;
}
.fav-div{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    max-width: 1750px;
    width: 100%;
    position: relative;
    margin: 0 auto; 
}
.favoritos .mobile i,
.fav-div .arrow i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 53px;
    height: 53px;
    border-radius: 5px;
    color: #EFEFEF;
    font-size: 20px;
    background-color: var(--cor-1);
    transition: ease .3s;
}
.favoritos .mobile i:hover,
.fav-div .arrow i:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}
.fav-div .fav-slider{
    max-width: 1532px;
    width: 100%;
    margin: 0 auto;
}
.fav-div .fav-slider .slick-track{
    margin: 0;
}
.fav-div .fav-slider .imovel-box{
    width: 95%;
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.fav-div .fav-slider .imovel-box .img,
.fav-div .fav-slider .imovel-box .img img{
    width: 100%;
    position: relative;
}
.fav-div .fav-slider .imovel-box .img .btn-fav{
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 100;
    transition: ease .3s;
}
.fav-div .fav-slider .imovel-box .img .btn-fav:hover i{
    color: var(--cor-1);
    transition: ease .3s;
}
.fav-div .fav-slider .imovel-box .img .btn-fav .fav-1{
    color: #fff;
}
.fav-div .fav-slider .imovel-box .img .btn-fav .fav-2{
    color: var(--cor-1);
}
.fav-off .fav-1 {
    display: block;
}
.fav-off .fav-2 {
    display: none;
}
.fav-on .fav-1 {
    display: none;
}
.fav-on .fav-2 {
    display: block;
}
.fav-div .fav-slider .imovel-box .img .categorias{
    position: absolute;
    top: 10px;
    left: 10px;
    display: flex;
    gap: 7px;
}
.fav-div .fav-slider .imovel-box .img .categorias span{
    background-color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    color: var(--primaria);
    font-size: 16px;
}
.fav-div .fav-slider .imovel-box .img p{
    color: var(--cor-2);
    font-size: 14px;
    margin-top: 5px;
}
.fav-div .fav-slider .imovel-box .texto{
    width: 100%;
    margin-top: auto;
}
.fav-div .fav-slider .imovel-box .texto h3{
    font-size: 35px;
    color: var(--cor-1);
    font-weight: 800;
    line-height: 1;
}
.fav-div .fav-slider .imovel-box .texto h4{
    font-size: 26px;
    color: #656565;
    display: flex;
    align-items: center;
    gap: 10px;
}
.fav-div .fav-slider .imovel-box .texto h4 img{
    filter: brightness(0) saturate(100%) invert(66%) sepia(5%) saturate(0%) hue-rotate(142deg) brightness(91%) contrast(88%);
}


.diferenciais{
    width: 100%;
}
.diferenciais .container{
    gap: 30px;
}
.diferenciais .titulo{
    width: 100%;
    justify-content: center;
    text-align: center;
}
.diferenciais .dife-div{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-items: stretch;
    align-items: stretch;
    column-gap: 20px;
    row-gap: 20px;
}
.diferenciais .dife-div .box{
    align-items: center;
    width: 100%;
    min-height: 192px;
    border-bottom-left-radius: 30px;
    border: 1px solid #000000;
    position: relative;
    background-image: url(../imagens/sobre/bg2.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: right center;
    transition: ease .3s;
}
.diferenciais .dife-div .box:nth-last-child(1):nth-child(odd) {
    grid-column: span 2;
    justify-self: center;
    width: 50%;
}
.diferenciais .dife-div .box:hover{
    background-color: var(--primaria);
    background-image: url(../imagens/sobre/bg22.png);
    transition: ease .3s;
}
.diferenciais .dife-div .box:hover .front{
    opacity: 0;
    position: absolute;
    transition: ease .1s;
}
.diferenciais .dife-div .box:hover .back{
    opacity: 1;
    position: relative;
    transition: ease .3s;
}
.diferenciais .dife-div .box .front{
    width: 100%;
    display: flex;
    justify-content: center;
    opacity: 1;
    gap: 20px;
    filter: brightness(0) saturate(100%) invert(58%) sepia(0%) saturate(49%) hue-rotate(158deg) brightness(92%) contrast(98%);
    position: relative;
    padding: 40px;
    transition: ease .3s;
}
.diferenciais .dife-div .box .front img,
.diferenciais .dife-div .box .front i{
    font-size: 80px;
    max-width: 90px;
    max-height: 90px;
    object-fit: contain;
}
.diferenciais .dife-div .box .front h3{
    font-size: 36px;
    font-weight: 700;
    color: var(--cor-2);
    font-family: "Asap Condensed", serif;
}
.diferenciais .dife-div .box .back{
    width: 100%;
    display: flex;
    opacity: 0;
    gap: 20px;
    padding: 40px;
    position: absolute;
    top: 0;
    left: 0;
    transition: ease .1s;
}
.diferenciais .dife-div .box .back .icon{
    align-items: center;
    justify-content: center;
    background-color: #fff;
    width: 86px;
    height: 86px;
    border-radius: 5px;
}
.diferenciais .dife-div .box .back .icon img,
.diferenciais .dife-div .box .back .icon i{
    max-width: 58px;
    max-height: 58px;
    object-fit: contain;
    font-size: 58px;
    filter: brightness(0) saturate(100%) invert(18%) sepia(27%) saturate(1692%) hue-rotate(178deg) brightness(87%) contrast(87%);
}
.diferenciais .dife-div .box .back div{
    width: calc(100% - 106px);
}
.diferenciais .dife-div .box .back div h4{
    font-size: 31px;
    font-weight: 700;
    color: #fff;
    font-family: "Asap Condensed", serif;
}
.diferenciais .dife-div .box .back div p{
    font-size: 20px;
    color: #fff;
}

.diferenciais .dife-div .box div h3, .diferenciais .dife-div .box .back div h4 {
    text-transform: uppercase;
}


.solucoes{
    width: 100%;
    position: relative;
    gap: 10px;
}
.solucoes .titulo{
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    padding: 30px 5% 15px;
}
.solucoes .mobile{
    display: flex;
    gap: 15px;
    justify-content: center;
    margin: 20px auto 0;
}
.solucoes-div{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    max-width: 1750px;
    width: 100%;
    position: relative;
    margin: 0 auto;  
}
.solucoes .mobile i{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 53px;
    height: 53px;
    border-radius: 5px;
    color: #EFEFEF;
    font-size: 20px;
    background-color: var(--cor-1);
    transition: ease .3s;
}
.solucoes .mobile i:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}
.solucoes-div .solucoes-slider .slick-track{
    padding: 25px 0;
}
.solucoes-div .solucoes-slider{
    max-width: 1750px;
    width: 100%;
    margin: 0 auto;
}
.solucoes-div .solucoes-slider .box{
    width: 95%;
    height: 100%;
    margin: 0 auto;
    padding: 30px 20px;
    position: relative;
    background-image: url(../imagens/sobre/bg4.png);
    background-size: auto;
    background-position: center left;
    background-repeat: no-repeat;
    background-color: #fff;
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.03);
    justify-content: center;
    text-align: center;
    gap: 20px;
    align-content: flex-start;
    border-bottom-left-radius: 30px;
    transition: ease .3s;
}
.solucoes-div .solucoes-slider .box span{
    width: 130px;
    height: 130px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.solucoes-div .solucoes-slider .box img{
    max-width: 130px;
    max-height: 130px;
    object-fit: contain;
}
.solucoes-div .solucoes-slider .box h4{
    width: 100%;
    font-family: "Asap Condensed", serif;
    font-size: 43px;
    font-weight: 700;
    color: var(--cor-2);
    text-align: center;
    text-transform: uppercase;
}
.solucoes-div .solucoes-slider .box p{
    width: 100%;
    font-size: 26px;
    color: var(--cor-2);
    overflow: hidden; 
    text-overflow: ellipsis; 
    display: -webkit-box;
    -webkit-line-clamp: 6; 
    -webkit-box-orient: vertical; 
    text-align: center;
    margin-bottom: 100px;
}
.solucoes-div .solucoes-slider .box .btn{
    width: 100%;
    padding: 0 20px ;
    position: absolute;
    bottom: 50px;
}
.solucoes-div .solucoes-slider .box .btn a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    background-color: var(--cor-1);
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    transition: ease .3s;
}
.solucoes-div .solucoes-slider .box:hover{
    margin-top: -20px;
    transition: ease .3s;
}
.solucoes-div .solucoes-slider .box:hover img{
    filter: brightness(0) saturate(100%) invert(18%) sepia(6%) saturate(7497%) hue-rotate(178deg) brightness(90%) contrast(86%);
}
.solucoes-div .solucoes-slider .box:hover .btn a{
    background-color: var(--primaria);
    transition: ease .3s;
}


.mapa{
    width: 100%;
    position: relative;
    z-index: 10;
}
.mapa .titulo{
    max-width: 1900px;
    width: 100%;
    margin: 0 auto;
    justify-content: center;
    text-align: center;
    padding: 30px 5% 15px;
    mask-image: url(../imagens/sobre/mask1.png);
    mask-size: cover;
    mask-position: top;
    mask-repeat: no-repeat;
    background-color: #fff;
    position: relative;
    z-index: 3;
}
.mapa .mapa-div{
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    border-radius: 30px;
    padding: 20px;
    gap: 20px;
    mask-image: url(../imagens/sobre/mask2.png);
    mask-size: cover;
    mask-position: top;
    mask-repeat: no-repeat;
    background-color: #fff;
    position: relative;
    z-index: 3;
}
.mapa .mapa-div .filtro-mapa{
    max-width: 1550px;
    width: 100%;
    margin: 0 auto; 
    display: flex;
    gap: 10px;
}
.mapa .mapa-div .filtro-mapa .input{
    max-width: 256px;
    width: 100%;
    align-items: center;
    position: relative;
}
.mapa .mapa-div .filtro-mapa select{
    width: 100%;
    height: 48px;
    padding: 0 10px;
    color: rgb(0 0 0 / 25%);
    border: 1px solid hsl(0deg 0% 0% / 11%);
    font-size: 16px;
    border-radius: 5px;

    appearance: none; /* Remove a aparência padrão */
    -webkit-appearance: none;
    -moz-appearance: none;
    position: relative;
    cursor: pointer;
    /* background-image: url('../imagens/atuacao/seta.png');
    background-repeat: no-repeat;
    background-position: right 10px center; */
}
.mapa .mapa-div .filtro-mapa button{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 208px;
    width: 100%;
    height: 48px;
    background-color: var(--cor-1);
    border-radius: 5px;
    margin-left: 20px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    transition: ease .3s;
}
.mapa .mapa-div .filtro-mapa button:hover{
    background-color: var(--primaria);
    transition: ease .3s;
}
.mapa .mapa-div .mapa-iframe{
    width: 100%;
    height: 490px;
    border-radius: 20px;
}


.formulario-footer{
    display: flex;
    justify-content: space-between;
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
    border-bottom-left-radius: 30px;
    background-color: #fff;
    box-shadow: 0px 0px 8px 6px rgba(0, 0, 0, 0.03);
}
.formulario-footer .form{
    width: 100%;
    padding: 50px 100px 50px calc((100% - 1532px) / 2);
    align-content: center;
}
.formulario-footer form{
    width: 100%;
    gap: 10px;
}
.formulario-footer form select{
    width: 100%;
    padding: 0 20px;
    color: #000;
}
.formulario-footer form select,
.formulario-footer form .input{
    height: 74px;
    border: 1px solid #00000030;
    font-size: 24px;
    border-radius: 10px;
}
.formulario-footer form .input::placeholder,
.formulario-footer form textarea::placeholder{
    color: rgb(0 0 0 / 40%);
    font-size: 24px;
}
.formulario-footer form .inputs{
    display: flex;
    align-items: center;
    position: relative;
}
.formulario-footer form .inputs span{
    left: 20px;
}
.formulario-footer form .input{
    width: 100%;
    padding: 0 20px 0 60px;
    color: rgb(0 0 0 / 40%);
}
.formulario-footer form .inputs:nth-child(3){
    width: calc(100% - 50% - 5px);
}
.formulario-footer form .inputs:nth-child(4){
    width: calc(100% - 50% - 5px);
}
.formulario-footer form .inputs:nth-child(5){
    width: 100%;
}
.formulario-footer form .inputs:nth-child(6){
    width: 100%;
}
.formulario-footer form textarea{
    width: 100%;
    height: 211px;
    padding: 20px;
    border: 1px solid #00000030;
    color: rgb(0 0 0 / 40%);
    font-size: 24px;
    border-radius: 10px;
}
.formulario-footer form .bottom{
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 30px;
}
.formulario-footer form .check-input {
    max-width: 473px;
    width: 100%;
    display: block;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-left: 40px;
}
.formulario-footer form .check-input input {
    position: absolute;
    opacity: 0;
    height: 0;
    width: 0;
}
.formulario-footer form .check-input .checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #fff;
    border: 1px solid #00000030;
    cursor: pointer;
}
.formulario-footer form .check-input span:hover input ~ .checkmark {
    background-color: var(--cor-1);
}
.formulario-footer form .check-input input:checked ~ .checkmark {
    background-color: var(--cor-1);
}
.formulario-footer form .check-input .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.formulario-footer form .check-input input:checked ~ .checkmark:after {
    display: block;
}
.formulario-footer form .check-input .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.formulario-footer form .check-input{
    font-size: 24px;
}
.formulario-footer form .check-input a{
    color: #638FFF;
    font-size: 24px;
}
.formulario-footer form .bottom button{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 245px;
    width: 100%;
    height: 60px;
    border-radius: 5px;
    background-color: var(--cor-1);
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    text-transform: uppercase;
}
.formulario-footer .img{
    max-width: 810px;
    width: 100%;
    object-fit: cover;
}
.formulario-footer .img img{
    width: 100%;
    object-fit: cover;
}


.bg-empresa {
    width: 25px; height: 25px;
    position: absolute;
    left: 0;
    background: url('../imagens/css_sprites.png') -262px -59px;
}
.bg-mail {
    width: 27px; height: 21px;
    position: absolute;
    left: 0;
    background: url('../imagens/css_sprites.png') -262px -239px;
}
.bg-tell {
    width: 25px; height: 25px;
    position: absolute;
    left: 0;
    background: url('../imagens/css_sprites.png') -262px -104px;
}
.bg-nome {
    width: 25px; height: 25px;
    position: absolute;
    left: 0;
    background: url('../imagens/css_sprites.png') -262px -149px;
}
.bg-num {
    width: 232px; height: 433px;
    background: url('../imagens/css_sprites.png') -10px -10px;
    position: absolute;
    left: 0;
    top: 0;
}
.bg-diamentro {
    width: 25px; height: 25px;
    background: url('../imagens/css_sprites.png') -262px -194px;
}
.bg-seta {
    display: flex;
    position: absolute;
    z-index: 1;
    right: 10px;
    width: 9px; height: 6px;
    background: url('../imagens/css_sprites.png') -262px -280px;
}
.bg-red {
    display: flex;
    width: 51px; height: 29px;
    background: url('../imagens/css_sprites.png') -262px -10px;
}


/* MEDIA DESKTOP */
@media screen and (max-width: 1800px){
    .fav-div{
        padding: 0 30px;
    }
    .fav-div .fav-slider{
        max-width: calc(100% - 106px - 40px);
    }

    .solucoes-div{
        padding: 0 2.5%;
    }
    
}

@media screen and (max-width: 1600px){
    .solucoes-div{
        padding: 0 5%;
    }

    .formulario-footer .form{
        padding: 50px 5%;
    }
}

@media screen and (max-width: 1440px){
    .solucoes-div .solucoes-slider .box h4{
        font-size: 38px;
    }
}

@media screen and (max-width: 1366px){

}

@media screen and (max-width: 1280px){
    .formulario-footer form .bottom{
        flex-direction: column;
    }
    .formulario-footer form .check-input{
        max-width: 100%;
    }
    .formulario-footer form .bottom button{
        margin: 0 auto;
    }
}

@media screen and (max-width: 1270px){
   
}

@media screen and (max-width: 1100px){
    .diferenciais .dife-div{
        grid-template-columns: 1fr;
    }
    .diferenciais .dife-div .box{
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }
    .diferenciais .dife-div .box:nth-last-child(1):nth-child(odd) {
        grid-column: 1;
        justify-self: center;
        width: 100%;
    }

    .mapa .mapa-div .filtro-mapa{
        flex-wrap: wrap;
        gap: 10px 1.25%;
    }
    .mapa .mapa-div .filtro-mapa .input{
        max-width: 19%;
        font-size: 14px;
    }
    .mapa .mapa-div .filtro-mapa button{
        margin: 0 auto;
    }

    .formulario-footer{
        flex-wrap: wrap;
    }
    .formulario-footer form .input{
        width: 100%!important;
    }
    .formulario-footer .img{
        display: none;
    }
}   

/* MOBILE */
@media screen and (max-width: 1000px){
    
}

@media screen and (max-width: 800px){
    .fav-div .arrow{
        display: none!important;
    }
    .fav-div .fav-slider{
        max-width: 100%;
    }
    .favoritos .mobile{
        display: flex;
    }
}

@media screen and (max-width: 600px){
    .diferenciais .dife-div .box .back{
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .diferenciais .dife-div .box .back div{
        width: 100%;
    }

    .fav-div{
        padding: 0;
    }

    .formulario-footer form .bottom button{
        max-width: 100%;
    }

    .mapa .mapa-div .filtro-mapa{
        gap: 10px 2%;
    }
    .mapa .mapa-div .filtro-mapa .input{
        max-width: 49%;
    }
    .mapa .mapa-div .filtro-mapa button{
        max-width: 49%;
    }
}

@media screen and (max-width: 480px){
    .solucoes-div .solucoes-slider .box h4{
        font-size: 9vw;
    }
}

@media screen and (max-width: 400px){
    .mapa .mapa-div .filtro-mapa .input{
        max-width: 100%;
    }
    .mapa .mapa-div .filtro-mapa button{
        max-width: 100%;
    }
}

@media screen and (max-width: 375px){

}
